
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

rem bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
rem if errorlevel 1 goto ending


bff_psa %XWORLD%\generic\chars\critters\sidney.psa %DESTFILE% /halfg /verbose >wibble.txt
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\critters\malcom.psa %DESTFILE% /halfg /verbose >>wibble.txt
if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\critters\bat.psa %DESTFILE% /halfg /verbose >>wibble.txt
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\raven\ladybird.psa %DESTFILE% /halfg /verbose >>wibble.txt
if errorlevel 1 goto ending

:ending

